Subject: Re: I-D ACTION:draft-ietf-ospf-cap-07.txt

From: Acee Lindem <[email-masked]>
Date: Fri, 10 Jun 2005 14:50:33 -0400

This version of the draft attempts to satisfy Adrian Farrel's comments as
well as including an LSA definition for OSPFv3. At this point, I'd like
to re-last call it.

All comments should be sent to this list by 12 AM (EDT), 06/24/2005.

A URL for this Internet-Draft is:

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ospf-cap-07.txt

There is (at least) one typo in the IANA considerations that I will
fix prior to queueing the document for IESG review. 

Thanks,
Acee 

[email-masked] wrote:

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>This draft is a work item of the Open Shortest Path First IGP Working Group of the IETF.
>
>	Title		: Extensions to OSPF for Advertising Optional Router 
>			  Capabilities
>	Author(s)	: A. Lindem, et al.
>	Filename	: draft-ietf-ospf-cap-07.txt
>	Pages		: 14
>	Date		: 2005-5-23
>	
>It is useful for routers in an OSPFv2 or OSPFv3 routing domain to
>   know the capabilities of their neighbors and other routers in the
>   routing domain.  This draft proposes extensions to OSPFv2 and OSPFv3
>   for advertising optional router capabilities.  A new Router
>   Information (RI) LSA is proposed for this purpose.  In OSPFv2, the RI
>   LSA will be implemented with a new opaque LSA type ID.  In OSPFv3,
>   the RI LSA will be implemented with a new LSA type function code.  In
>   both protocols, the RI LSA can be advertised at any of the defined
>   flooding scopes (link, area, or AS).
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-ospf-cap-07.txt
>
>To remove yourself from the I-D Announcement list, send a message to 
>[email-masked] with the word unsubscribe in the body of the message.  
>You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
>to change your subscription settings.
>
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>	"get draft-ietf-ospf-cap-07.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html 
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>	[email-masked].
>In the body type:
>	"FILE /internet-drafts/draft-ietf-ospf-cap-07.txt".
>	
>NOTE:	The mail server at ietf.org can return the document in
>	MIME-encoded form by using the "mpack" utility.  To use this
>	feature, insert the command "ENCODING mime" before the "FILE"
>	command.  To decode the response(s), you will need "munpack" or
>	a MIME-compliant mail reader.  Different MIME-compliant mail readers
>	exhibit different behavior, especially when dealing with
>	"multipart" MIME messages (i.e. documents which have been split
>	up into multiple messages), so check your local documentation on
>	how to manipulate these messages.
>		
>		
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>-------------------------------------------------------------------------
>CONTENT ABOVE THIS LINE IS *NOT* FROM CISCO INFORMATION TECHNOLOGY
>-------------------------------------------------------------------------
>In order to maintain computing infrastructure integrity, Cisco Systems
>Enterprise Messaging Services and InfoSec teams have set a mail policy
>disallowing executable attachments in email.
>
>This message contained an executable attachment type that is prohibited 
>by this policy. The attachment has been removed from this message and 
>copied to quarantine by our systems. It will be held in quarantine for
>seven days in the event that the content needs to be retrieved.
>
>Please be aware many viruses attempt to look like legitimate email or 
>notifications from anti-virus systems. We will clearly mark a seperation
>between our notifications and the original email as follows:
>
>  "CONTENT ABOVE THIS LINE IS *NOT* FROM CISCO INFORMATION TECHNOLOGY"
>
>For further reference information about viruses and email antivirus 
>efforts within Cisco, please visit:
>
>http://wwwin.cisco.com/it/ems/services/antiviral
>
>If your concern isn't addressed by the information in this notification 
>or the above web page, you may open a support request:
>
>http://wwwin.cisco.com/support/
>
>Select "Messaging", "Email-Related", "Mail Routing"
>
>Please include in the text of your case the following information:
>
>* Full headers of the message. Documentation on displaying the full 
>headers is available at this URL:
>
>http://wwwin.cisco.com/support/library/faqs/solution002471.html 
>
>* This unique quarantine identifier: j4NJtp53013712
>
>If the matter is urgent, you may follow up by calling one of the below 
>referenced numbers. Please make every effort to provide the above 
>requested information via the support web tool prior to calling as it 
>will greatly aid the resolution of your issue.
>
>Americas:
>1 408 526 8888
>
>Asiapac
>+61 2 8446 8888
>
>EMEA
>+31 20 485 4888
>
>Japan
>+81 3 5549 6888
>
>US (Toll Free)
>1| 800| 888| 8187| (ext.68888)
>
>Thank you for your cooperation,
>
>Enterprise Messaging Services
>Cisco Systems, Inc
>  
>